#homepage { overflow: hidden;}

/***** banner : fullscreen *****/
.banner_fullscreen                          	{ position: relative; border-radius: 0 0 0 50px; overflow: hidden; margin: var(--marginTB); margin-top: 0; }
.banner_fullscreen:before                       { position: absolute;  left: 0; right: 0; top: 0;  bottom: 0; background: linear-gradient(to top, rgba(0, 0, 0, 50%) 0%, rgba(0, 0, 0, 0) 100%); transition: none; z-index: 1; content: ""; }
.banner_fullscreen img                     		{ height: 95vh; max-height: 1200px; object-fit: cover; width: 100%; display: block; background: #444; filter: brightness(0.9);}
.banner_fullscreen .txt             		    { position: absolute; left: 60px; bottom: 10vh; width: 40vw; text-align: left}
.banner_fullscreen .titre_main             		{ color: #fff; margin: 0 0 5px 0;}
.banner_fullscreen .sous_titre             		{ color: #fff; margin: 0;}
.banner_fullscreen .link      		       		{ margin: 15px 0 0 0;}
.banner_fullscreen .content                 	{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; display: grid; justify-content: center; align-items: center; text-align: center; z-index: 5}
.banner_fullscreen .cta                   		{ position: absolute; bottom: 0; right: 0; background: var(--beigeColor); width: 50%; border-radius: 60px 0 0 0; padding: 15px 0 0 15px; z-index: 5}
.banner_fullscreen .cta:after            		{ content: ""; position: absolute; width: 100px; height: 100px; border-radius: 0 0 50px 0; background: transparent; top: -100px; right: 0; box-shadow: 20px 20px var(--beigeColor); transition: none;}
.banner_fullscreen .cta:before            		{ content: ""; position: absolute; width: 60px; height: 60px; border-radius: 0 0 30px 0; background: transparent; bottom: 0; left: -60px; box-shadow: 20px 20px var(--beigeColor); transition: none;}
.banner_fullscreen .button                  	{ display: grid; align-items: center; text-align: left; position: relative; padding-left: 120px; font-size: 20px; line-height: 30px; font-weight: 700; color: #000; height: 90px;}
.banner_fullscreen .button:before          		{ position: absolute; width: 90px; height: 90px; background: url("../images/calculatrice.svg") 50% no-repeat var(--mainColor1); left: 0; top: 0; border-radius: 50%; content: "";}
.banner_fullscreen .button i  	        		{ font-style: normal; display: inline-block; padding-right: 45px; position: relative; transition: all 300ms ease-in-out;}
.banner_fullscreen .button i:after        		{ position: absolute; width: 26px; height: 100%; right: 0; top: 0; background: url(../images/arrow_red.svg) right center no-repeat; content: "";}

@media (min-width:1200px) {
.banner_fullscreen .button:hover:before 		{ background-color: var(--mainColor2);}
.banner_fullscreen .button:hover i  	    	{ padding-right: 55px;}
}
@media (max-width:1200px) {
.banner_fullscreen                          	{ border-radius: 0 0 0 35px; height: 80vh;}
.banner_fullscreen .cta                   		{ border-radius: 55px 0 0 0; padding: 12px 0 0 12px;}
.banner_fullscreen .cta:after            		{ border-radius: 0 0 35px 0;}
.banner_fullscreen .cta:before            		{ border-radius: 0 0 25px 0;}
.banner_fullscreen .button                  	{ padding-left: 100px; height: 80px;}
.banner_fullscreen .button:before          		{ width: 80px; height: 80px;}
}
@media (max-width:1000px) {
.banner_fullscreen .slider_dots  				{ display: none;}
   
.banner_fullscreen .cta           { border-radius: 25px 0 0 0; padding: 10px 0 0 10px;}    
.banner_fullscreen .button        { padding-left: 70px; height: 50px; font-size: 18px;}    
.banner_fullscreen .button:before { width: 50px; height: 50px; background-size: 30%;}  
.banner_fullscreen .button i      { padding-right: 35px;}      

}
@media (max-width:700px) {
.banner_fullscreen                  { border-radius: 0; padding-top: 80px}
.banner_fullscreen:before           { background: linear-gradient(to top, rgba(0, 0, 0, 50%) 20%, rgba(0, 0, 0, 0) 50%)}
.banner_fullscreen .link            { margin: 10px 0 0 0;}
.banner_fullscreen .txt             { position: absolute; width: auto; text-align: left; padding: 0 30px; left: 0;}
.banner_fullscreen .titre_main      { color: #fff; margin: 0 0 5px 0; font-size: 22px; line-height: 28px}
.banner_fullscreen .cta             { width: max-content; padding-right: 20px;}  
}

@media (max-width:500px) { 
.banner_fullscreen .cta { width:100%;}     
}
@media (max-width:400px) {
.banner_fullscreen                          	{ height: 60vh;}
}

.banner_fullscreen .slider_dots  				{ position: absolute; left: 60px; bottom: 40px; z-index: 15;}
.banner_fullscreen .slick-dots  				{ width: 100%; text-align: center; line-height: 0; margin: 0;}
.banner_fullscreen .slick-dots li 				{ display: inline-block; vertical-align: middle; margin: 0 10px;}
.banner_fullscreen .slick-dots button			{ border: none; font-size: 0; padding: 0; width: 60px; height: 4px; background: #fff;}
.banner_fullscreen .slick-active button			{ background: var(--mainColor2);}
.banner_fullscreen .slick-slider img 			{ animation: img_slider 50000ms ease-in-out infinite;}

@keyframes img_slider {
0%												{ transform: scale(1);}
50% 											{ transform: scale(1.1);}
100% 											{ transform: scale(1);}
}


/***** INTRO *****/ 
.intro                              { margin: 75px 0 0; position: relative; z-index: 1;}
.intro .wrapper                     { display: grid; grid-template-columns: 1fr 1fr;  align-items: center;}
.intro .chapo                       { position: relative; margin-top: 20px;}
.intro_titre                        { padding-right: 80px;}
.intro_titre .link                  { display: none;}


@media (max-width:1000px) {
.intro                              { margin:50px 0; }
.intro .wrapper                     { display: block;}
.intro_titre                        { text-align: left; margin: 0 auto; padding: 0;}
.intro .texte                       { display: none;}
}

@media (max-width:700px) {
.titre_bg_2                        { font: 700 12px/1.1 "barlow";}
.titre_bg_1                        { font: 700 12px/1.1 "barlow";}
.intro .chapo                      { display: none;}
}


/***** card item : bg img + hover content */
.card_item_v2 								{ position: relative; border-radius: 30px 30px 0 30px; overflow: hidden; text-align: left;}
.card_item_v2 img							{ width: 100%; height: auto; display: block; aspect-ratio: 1/1; object-fit: cover; filter: brightness(0.90);}
.card_item_v2:before				        { position: absolute;  left: 0; right: 0; top: 0;  bottom: 0; background: linear-gradient(to top, rgba(0, 0, 0, 50%) 0%, rgba(0, 0, 0, 0) 100%); transition: none; z-index: 1; content: ""; z-index: 1;}
.card_item_v2 .wrap							{ position: absolute; left: 0; bottom: 0; width: 100%; z-index: 5; padding: 40px 90px 20px 40px;}
.card_item_v2 .sous_titre 					{ font-size: 25px; line-height: 30px; color: #fff;}
.card_item_v2 .hover_show					{ position: absolute; left: 0; top: 0; color: #fff; background: rgba(0,0,0,75%); width: 100%; height: 100%; padding: 40px; display: none; }
.card_item_v2 .hover_show p                 { position: relative; z-index: 400;}
.card_item_v2 .hover_show p a               { color: #ffffff; border-color: #ffffff;}
.card_item_v2 .link_pos                    	{ position: absolute; bottom: -10px; right: -10px; padding: 10px; background: #fff; border-top-left-radius: 50%; z-index: 10;}
.card_item_v2 .link_pos:before             	{ position: absolute; bottom: 10px; left: -20px; background: transparent; width: 20px; height: 20px; border-bottom-right-radius: 20px; box-shadow: 10px 10px 0 10px var(--beigeColor); transition: none; content: "";}
.card_item_v2 .link_pos:after              	{ position: absolute; top: -20px; right: 10px; background: transparent; width: 20px; height: 20px; border-bottom-right-radius: 20px; box-shadow: 10px 10px 0 10px var(--beigeColor); transition: none; content: "";}
.card_item_v2 .link_pos .link_arrow        	{ z-index: 10;}
.card_item_v2 .link_pos .link_arrow:after   { width: 100vw; height: calc(100% + 30px); position: absolute; right: 0; bottom: 0; content: "";}

@media (min-width:1201px) {
.card_item_v2 .hover_show 					{ display: block; opacity: 0; visibility: hidden; transition: all 300ms ease-in-out;}
.card_item_v2:hover .hover_show 			{ opacity: 1; visibility: visible;}


}
@media (max-width:1200px) {
.card_item_v2 								{ border-radius: 25px 25px 0 25px;}
.card_item_v2 .wrap							{ padding: 30px 90px 20px 30px;}
.card_item_v2 .sous_titre 					{ font-size: 20px;}
.card_item_v2 .link_pos .link_arrow:after   { height: 100vh;}
}
@media (max-width:700px) {
.card_item_v2 								{ border-radius: 10px 10px 0 10px;}
.card_item_v2:before				        { background: linear-gradient(to top, rgba(0, 0, 0, 50%) 0%, rgba(0, 0, 0, 0) 50%);}

.card_item_v2 .wrap							{ padding: 25px 65px 25px 25px;}
.card_item_v2 .wrap :last-child				{ margin-bottom: -3px;}
.card_item_v2 .sous_titre 					{ font-size: 22px;}
.card_item_v2 .link_pos                    	{ padding: 10px;}
.card_item_v2 .link_pos:before             	{ left: -20px; width: 20px; height: 20px;}
.card_item_v2 .link_pos:after              	{ top: -20px; width: 20px; height: 20px;}
.card_item_v2 .link_pos .link_arrow        	{ width: 40px; height: 40px;}
    
}



/***** services *****/
.grid_bloc_mixed 							{ position: relative; margin: var(--marginTB);}
.grid_bloc_mixed .container					{ display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 0 50px; margin: -25px 0; text-align: center;}
.grid_bloc_mixed .item 						{ margin: 25px 0; grid-row-end: span 2;}
.grid_bloc_mixed .item:nth-child(1)			{ grid-column-start: 2; grid-row-start: 1;}
.grid_bloc_mixed .item:nth-child(2)			{ grid-column-start: 1; grid-row-start: 2;}
.grid_bloc_mixed .item:nth-child(3)			{ grid-column-start: 3; grid-row-start: 2;}
.grid_bloc_mixed .item .icon				{ width: 80px; height: 80px; background: #fff; border-radius: 50%; padding: 20px; display: grid; align-items: center; justify-content: center; transition: all 200ms ease-in-out; margin-bottom: 10px;}
.grid_bloc_mixed .item .icon img			{background: none}

@media (max-width:1200px) {
.grid_bloc_mixed .container					{ grid-template-columns: 1fr 1fr; grid-gap: 0 30px; margin: -15px 0;}
.grid_bloc_mixed .item 						{ margin: 15px 0; grid-row-end: span 4;}
.grid_bloc_mixed .item:nth-child(1)			{ grid-column-start: 1; grid-row-start: 1;}
.grid_bloc_mixed .item:nth-child(2)			{ grid-column-start: 2; grid-row-start: 2;}
.grid_bloc_mixed .item:nth-child(3)			{ grid-column-start: auto; grid-row-start: auto;}
}
@media (max-width:700px) {
.grid_bloc_mixed .container					{ grid-template-columns: 1fr; grid-gap: clamp(10px, 5vw, 20px); margin: 0;}
.grid_bloc_mixed .item 						{ margin: 0; grid-row-end: auto;}
.grid_bloc_mixed .item:nth-child(1),		 
.grid_bloc_mixed .item:nth-child(2)			{ grid-column-start: auto; grid-row-start: auto;}
.grid_bloc_mixed .item .icon				{ display: none}

}



